[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Important dates"
  lang = "en"
%]

<div id="main-content">

  <h2>Important dates</h2>

  <table>
    <thead>
      <tr>
        <th>Date</th>
        <th>Description</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th class="sub" colspan="2">April, 2014 </th>
      </tr>
      <tr>
        <td>Saturday, 26 April</td>
        <td><b>Registration opened</b><br/>
          First day of <a href="/registration.xhtml">conference registration</a>.
        </td>
      </tr>
      <tr>
        <th class="sub" colspan="2">May, 2014 </th>
      </tr>
      <tr>
        <td>Thursday, 15 May</td>
        <td><b>Sponsored registration deadline</b><br/>
          Last day of
          <a href="/registration.xhtml#sponsoredattendance">sponsored
          registrations</a> and
          <a href="/registration.xhtml#travelgrants">travel grant</a>
          requests.
        </td>
      </tr>
      <tr>
        <td>Saturday, 31 May</td>
        <td><b>Sponsorship decisions</b><br/>
          All approvals of sponsorship requests should be done by this date.
        </td>
      </tr>
      <tr>
        <th class="sub" colspan="2">August, 2014 </th>
      </tr>
      <tr>
        <td>Friday 22 August</td>
        <td>First night of sponsored accommodation for DebConf, arrival day for regular DebConf participants.</td>
      </tr>
      <tr>
        <td>Saturday 23 August</td>
        <td><b>DebConf Day 1</b><br /><i>Opening Ceremony</i></td>
      </tr>
      <tr>
        <td>Sunday 24 August</td>
        <td><b>DebConf Day 2</b><!-- <br /><i>Cheese and Wine Party</i> in the evening. --></td>
      </tr>
      <tr>
        <td>Monday 25 August</td>
        <td><b>DebConf Day 3</b><!-- <br />Conference Dinner in the evening. --></td>
      </tr>
      <tr>
        <td>Tuesday 26 August</td>
        <td><b>DebConf Day 4</b></td>
      </tr>
      <tr>
        <td>Wednesday 27 August</td>
        <td><b>DebConf Day 5</b><br /><i>Daytrip</i><!-- <br />Group photo in the afternoon--></td>
      </tr>
      <tr>
        <td>Thursday 28 August</td>
        <td><b>DebConf Day 6</b></td>
      </tr>
      <tr>
        <td>Friday 29 August</td>
        <td><b>DebConf Day 7</b></td>
      </tr>
      <tr>
        <td>Saturday 30 August</td>
        <td><b>DebConf Day 8</b></td>
      </tr>
      <tr>
        <td>Sunday 31 August</td>
        <td><b>DebConf Day 9</b> (final day)<br /><i>Closing ceremony</i> in the evening<br />Last night for sponsored accommodation.</td>
      </tr>
      <tr>
        <th class="sub" colspan="2">September, 2014 </th>
      </tr>
      <tr>
        <td>Monday 1 September</td>
        <td><b>Clean-up and departures</b><br />All attendees must check out on the morning of 1 September!</td>
      </tr>
    </tbody>
    <tr>
    </tr>
  </table>
</div>
